<?xml version="1.0" encoding="utf-8"?>
<TEI xmlns="http://www.tei-c.org/ns/1.0">
   <teiHeader>
      <fileDesc>
         <titleStmt>
            <title type="main">The Collected Letters of Robert Southey. Part 4: 1810-1815. </title>
            <title type="subordinate">A Romantic Circles Electronic Edition</title>
            <author>
               <name>Southey, Robert, 1774-1843</name>
            </author>
            <editor>Lynda Pratt</editor>
            <sponsor>Romantic Circles</sponsor>
            <respStmt>
               <resp>General Editor, </resp>
               <name>Neil Fraistat</name>
            </respStmt>
            <respStmt>
               <resp>General Editor, </resp>
               <name>Steven E. Jones</name>
            </respStmt>
            <respStmt>
               <resp>Technical Editor</resp>
               <name>Laura Mandell</name>
            </respStmt>
         </titleStmt>
         <editionStmt>
            <edition>
               <date>2013-05-27</date>
            </edition>
         </editionStmt>
         <publicationStmt>
            <idno type="edition">letterEEd.26.2414</idno>
            <idno type="nines">rce3685</idno>
            <publisher>Romantic Circles, http://www.rc.umd.edu, University of Maryland</publisher>
            <pubPlace>College Park, MD</pubPlace>
            <date when="2013-05-27">May 27, 2013</date>
            <availability status="restricted">
               <p>Material from the Romantic Circles Website may not be downloaded, reproduced or disseminated in any
												manner without authorization unless it is for purposes of criticism, comment, news reporting,
												teaching, and/or classroom use as provided by the Copyright Act of 1976, as amended.</p>
               <p>Unless otherwise noted, all Pages and Resources mounted on Romantic Circles are copyrighted by the
												author/editor and may be shared only in accordance with the Fair Use provisions of U.S. copyright law.
												Except as expressly permitted by this statement, redistribution or republication in any medium
												requires express prior written consent from the author/editors and advance notification of Romantic
												Circles. Any requests for authorization should be forwarded to Romantic Circles:&gt;
												<address>
                     <addrLine>Romantic Circles</addrLine>
                     <addrLine>c/o Professor Neil Fraistat</addrLine>
                     <addrLine>Department of English</addrLine>
                     <addrLine>University of Maryland</addrLine>
                     <addrLine>College Park, MD 20742</addrLine>
                     <addrLine>fraistat@umd.edu</addrLine>
                  </address>
               </p>
               <p>By their use of these texts and images, users agree to the following conditions: <list>
                     <item>These texts and images may not be used for any commercial purpose without prior written
														permission from Romantic Circles.</item>
                     <item>These texts and images may not be re-distributed in any forms other than their current
														ones.</item>
                  </list>
               </p>
               <p>Users are not permitted to download these texts and images in order to mount them on their own servers.
												It is not in our interest or that of our users to have uncontrolled subsets of our holdings available
												elsewhere on the Internet. We make corrections and additions to our edited resources on a continual
												basis, and we want the most current text to be the only one generally available to all Internet users.
												Institutions can, of course, make a link to the copies at Romantic Circles, subject to our conditions
												of use.</p>
            </availability>
         </publicationStmt>
         <sourceDesc>
            <p>MS untraced; text is taken from Charles Cuthbert Southey (ed.), Life
                            and Correspondence of Robert Southey, 6 vols (London, 1849–1850).  Previously  published: Charles Cuthbert
                        Southey (ed.), Life and Correspondence of Robert Southey, 6 vols (London, 1849–1850), IV, pp.
                    73–75.</p>
            <p>These letters were edited with the assistance of Carol Bolton, Tim Fulford and Ian Packer</p>
            <p>For permission to publish the text of MSS in their possession, the editor wishes to thank the Beinecke Rare
											Books and Manuscript Library, Yale University; Berg Collection of English and American Literature, The New
											York Public Library, Astor, Lenox and Tilden Foundations; the Bodleian Library Oxford University; the
											British Library; Boston Public Library; the Syndics of Cambridge University Library; the Syndics of the
											Fitzwilliam Museum Cambridge; Haverford College, Connecticut; the Historical Society of Pennsylvania; the
											Hornby Library, Liverpool Libraries and Information Services; the Houghton Library, Harvard University;
											the John Rylands Library, Manchester; the Kenneth Spencer Research Library, University of Kansas; Luton
											Museum (Bedfordshire County Council); Massachusetts Historical Society; McGill University Library; the
											National Library of Scotland; the Newberry Library, Chicago; the New York Public Library (Pforzheimer
											Collections); the Pierpont Morgan Library, New York; the Public Record Offices of Bedford, Suffolk (Bury
											St Edmunds) and Northumberland, the Master and Fellows of Trinity College, Cambridge; the Society of
											Antiquaries of Newcastle upon Tyne; the Trustees of the William Salt Library, Stafford, the Wisbech and
											Fenland Museum; the University of Virginia Library.</p>
            <p>A research grant from the British Academy made much of the archival work possible, as did support from the
											English Department of Nottingham Trent University.</p>
         </sourceDesc>
      </fileDesc>
      <encodingDesc>
         <editorialDecl>
            <hyphenation eol="none">
               <p>Any dashes occurring in line breaks have been removed.</p>
               <p>Because of web browser variability, all hyphens have been typed on the U.S. keyboard.</p>
               <p>Dashes have been rendered as a variable number of hyphens to give a more exact rendering of their
												length.</p>
            </hyphenation>
            <normalization method="markup">
               <p>Southey’s spelling has not been regularized.</p>
               <p>Writing in other hands appearing on these manuscripts has been indicated as such, the content recorded
												in brackets.</p>
            </normalization>
            <normalization>
               <p>&amp; has been used for the ampersand sign.</p>
               <p>£ has been used for £, the pound sign</p>
               <p>All other characters, those with accents, non-breaking spaces, etc., have been encoded in HTML entity
												decimals.</p>
            </normalization>
         </editorialDecl>
         <classDecl>
            <taxonomy corresp="http://www.performantsoftware.com/nines_wiki/index.php/Submitting_RDF#.3Cnines:genre.3E"
                      xml:id="g">
               <bibl>NINES categories for Genre and Material Form at
												http://www.performantsoftware.com/nines_wiki/index.php/Submitting_RDF#.3Cnines:genre.3E on
												2009-02-26</bibl>
               <category xml:id="g1">
                  <catDesc>Architecture</catDesc>
               </category>
               <category xml:id="g2">
                  <catDesc>Artifacts</catDesc>
               </category>
               <category xml:id="g3">
                  <catDesc>Bibliography</catDesc>
               </category>
               <category xml:id="g4">
                  <catDesc>Collection</catDesc>
               </category>
               <category xml:id="g5">
                  <catDesc>Criticism</catDesc>
               </category>
               <category xml:id="g7">
                  <catDesc>Letters</catDesc>
               </category>
               <category xml:id="g6">
                  <catDesc>Drama</catDesc>
               </category>
               <category xml:id="g8">
                  <catDesc>Life Writing</catDesc>
               </category>
               <category xml:id="g9">
                  <catDesc>Politics</catDesc>
               </category>
               <category xml:id="g10">
                  <catDesc>Folklore</catDesc>
               </category>
               <category xml:id="g11">
                  <catDesc>Ephemera</catDesc>
               </category>
               <category xml:id="g12">
                  <catDesc>Fiction</catDesc>
               </category>
               <category xml:id="g13">
                  <catDesc>History</catDesc>
               </category>
               <category xml:id="g14">
                  <catDesc>Leisure</catDesc>
               </category>
               <category xml:id="g15">
                  <catDesc>Manuscript</catDesc>
               </category>
               <category xml:id="g16">
                  <catDesc>Reference Works</catDesc>
               </category>
               <category xml:id="g17">
                  <catDesc>Humor</catDesc>
               </category>
               <category xml:id="g18">
                  <catDesc>Education</catDesc>
               </category>
               <category xml:id="g19">
                  <catDesc>Music</catDesc>
               </category>
               <category xml:id="g20">
                  <catDesc>nonfiction</catDesc>
               </category>
               <category xml:id="g21">
                  <catDesc>Paratext</catDesc>
               </category>
               <category xml:id="g22">
                  <catDesc>Perodical</catDesc>
               </category>
               <category xml:id="g23">
                  <catDesc>Philosphy</catDesc>
               </category>
               <category xml:id="g24">
                  <catDesc>Photograph</catDesc>
               </category>
               <category xml:id="g25">
                  <catDesc>Citation</catDesc>
               </category>
               <category xml:id="g26">
                  <catDesc>Family Life</catDesc>
               </category>
               <category xml:id="g27">
                  <catDesc>Poetry</catDesc>
               </category>
               <category xml:id="g28">
                  <catDesc>Religion</catDesc>
               </category>
               <category xml:id="g29">
                  <catDesc>Review</catDesc>
               </category>
               <category xml:id="g30">
                  <catDesc>Visual Art</catDesc>
               </category>
               <category xml:id="g31">
                  <catDesc>Translation</catDesc>
               </category>
               <category xml:id="g32">
                  <catDesc>Travel</catDesc>
               </category>
               <category xml:id="g33">
                  <catDesc>Book History</catDesc>
               </category>
               <category xml:id="g34">
                  <catDesc>Law</catDesc>
               </category>
            </taxonomy>
            <taxonomy corresp="http://www.rc.umd.edu/southey_letters/people.xml">
               <category xml:id="people">
                  <catDesc>Southey Letters: Biographies</catDesc>
               </category>
            </taxonomy>
            <taxonomy corresp="http://www.rc.umd.edu/southey_letters/places.xml">
               <category xml:id="places">
                  <catDesc>Southey Letters: Places</catDesc>
               </category>
            </taxonomy>
         </classDecl>
      </encodingDesc>
      <profileDesc>
         <textClass>
            <catRef scheme="#genre" target="#g7 #g27"/>
            <catRef scheme="#people" target="./people.html"/>
            <catRef scheme="#places" target="./places.html"/>
         </textClass>
      </profileDesc>
      <revisionDesc>
         <change who="#LM" when="2013-05-27" n="8">
            <label>Changed by</label>
            <name>Laura Mandell</name>
            <list>
               <item>Ran Transforms after final proofing Southey Part 4</item>
            </list>
         </change>
         <change who="#LM" when="2013-04-22" n="7">
            <label>Changed by</label>
            <name>Laura Mandell</name>
            <list>
               <item>Ran Transforms after proofing Southey Part 4</item>
            </list>
         </change>
         <change n="6" when="2013-02-01" who="#LM">
            <label>Changed by</label>
            <name>Laura Mandell</name>
            <list>
               <item>Ran Transforms for proofing Southey Part 4</item>
            </list>
         </change>
         <change n="5" when="2012-01-15" who="#LM">
            <label>Changed by</label>
            <name>Laura Mandell</name>
            <list>
               <item>Ran Transforms for proof copies of Southey Part 4</item>
            </list>
         </change>
         <change who="#DR" when="2011-12-02" n="4">
            <label>Changed by</label>
            <name>David Rettenmaier</name>
            <list>
               <item>Transforms for Southey Part 4</item>
            </list>
         </change>
         <change who="#AB" when="2010-08-15" n="3">
            <label>Changed by</label>
            <name>Averill Buchanan</name>
            <list>
               <item>corrections from proofing</item>
            </list>
         </change>
         <change who="#LM" when="2010-07-22" n="2">
            <label>Changed by</label>
            <name xml:id="LM">Laura Mandell</name>
            <list>
               <item>XSLT Transforming</item>
            </list>
         </change>
         <change who="#AB" when="2010-06-27" n="1">
            <label>Changed by</label>
            <name xml:id="AB">Averill Buchanan</name>
            <list>
               <item>TEI Encoding</item>
            </list>
         </change>
      </revisionDesc>
   </teiHeader>
   <text>
      <body>
         <div n="2414" type="letter">
            <head>2414. Robert Southey to <ref type="a" target="people.html#WhiteJames">James White</ref>, <date when="1814-05-02">2 May 1814</date>
               <note type="headnote" place="foot" resp="editors">MS: MS untraced; text is taken from Charles Cuthbert Southey (ed.), <title>Life
                            and Correspondence of Robert Southey</title>, 6 vols (London, 1849–1850)<lb/>Previously published: Charles Cuthbert
                        Southey (ed.), <title>Life and Correspondence of Robert Southey</title>, 6 vols (London, 1849–1850), IV, pp.
                    73–75.</note>
            </head>
            <opener>
               <dateline>
                  <address>
                     <placeName>
                        <ref target="places.html#Keswick">Keswick</ref>,</placeName>
                  </address>
                  <date when="1814-05-02">May 2. 1814.</date>
               </dateline>
               <salute>My dear James,</salute>
            </opener>
            <p rend="indent1"> I am glad to hear from <ref type="m" target="people.html#WhiteNeville">Neville</ref> that you are improved in health and spirits. What you say of the inconvenience of
                    mathematical studies to a man who has no inclination for them, no necessity for them, no time to spare for acquiring them, and no
                    use for them when they are acquired, is perfectly true; and I think it was one of the advantages (Heaven knows they were very few)
                    which Oxford used to possess over Cambridge, that a man might take his degree, if he pleased, without knowing anything of the
                    science. A tenth or a fiftieth part of the time employed upon Euclid,<note n="1" place="foot" resp="editors"> Euclid (fl. 300 BC),
                        Greek mathematician and author of the <title>Elements</title>.</note> would serve to make the under-graduate a good logician,
                    and logic will stand him in good stead, to whatever profession he may betake himself.</p>
            <p rend="indent1"> Your repugnance to the expense of time which this fatiguing study requires, is very natural and very reasonable;
                    and the best comfort I can offer is to remind you that the time will soon come when you will have the pleasure of forgetting all
                    you have learned. Your apprehensions of deficiency in more important things are not so well founded. The Church stands in need of
                    men of various characters and acquirements. She ought to have some sturdy polemics, equally able to attack and to defend. One or
                    two of these are as many as she wants, and as many as she produces in a generation; she cannot do without them, and yet sometimes
                    they do evil as well as good. Horsley was the militant of the last generation;<note n="2" place="foot" resp="editors"> Samuel
                        Horsley (1733–1806; <title>DNB</title>), Bishop of St Asaph, upholder of religious and political orthodoxy. A staunch defender
                        of the Anglican church against the claims of Unitarians and other Protestant dissenters, he advocated toleration for English
                        Catholics and Scottish Episcopalians.</note> Herbert Marsh<note n="3" place="foot" resp="editors"> Herbert Marsh (1757–1839;
                            <title>DNB</title>), cleric, controversialist and biblical critic. He had been Lady Margaret Professor of Divinity at
                        Cambridge since 1807. For his involvement in contemporary religious controversy; see Southey to James White, 16 February 1812,
                        Letter 2040.</note> of the present. Next to these stiff canonists and sound theologians, she requires some who excel in the
                        <hi rend="ital">litterae humaniores,</hi> and who may keep up that literary character which J. Taylor,<note n="4" place="foot" resp="editors"> Jeremy Taylor (bap. 1613, d. 1667; <title>DNB</title>), Church of Ireland Bishop of Down and Connor 1660–1667
                        and a religious writer who Southey much admired.</note> South,<note n="5" place="foot" resp="editors"> Robert South
                        (1634–1716; <title>DNB</title>), Anglican clergyman and theologian.</note> Sherlock,<note n="6" place="foot" resp="editors">
                        William Sherlock (1639/40–1707; <title>DNB</title>), Anglican clergyman and religious controversialist. He authored a number
                        of works addressed to a wider Christian audience, including <title>A Practical Discourse Concerning Death</title>
                        (1689).</note> Barrow,<note n="7" place="foot" resp="editors"> Isaac Barrow (1630–1677; <title>DNB</title>), mathematician and
                        theologian.</note> &amp;c. have raised, and which of late days has certainly declined. Of these a few also are sufficient.
                    There are hardly more than half-a-dozen pulpits in the kingdom in which an eloquent preacher would not be out of his place.
                    Everywhere else, what is required of the preacher is to be plain, perspicuous, and in earnest. If he feels himself, he will make
                    his congregation feel. But it is not in the pulpit that the minister may do most good. He will do infinitely more by living with
                    his parishioners like a pastor; by becoming their confidential adviser, their friend, their comforter; directing the education of
                    the poor, and, as far as he can, inspecting that of all, which it is not difficult for a man of good sense and gentle disposition
                    to do as an official duty, without giving it, in the slightest degree, the appearance of officious interference. Teach the young
                    what Christianity is; distinguish by noticing and rewarding those who distinguish themselves by their good conduct; see to the
                    wants of the poor, and call upon the charity of the rich, making yourself the channel through which it flows; look that the
                    schools be in good order, that the workhouse is what it ought to be, that the overseers do their duty; be, in short, the active
                    friend of your parishioners. Sunday will then be the least of your labours, and the least important of your duties; and you will
                    very soon find that the time employed in making a sermon, would be better employed in adapting to your congregation a dozen, which
                    your predecessors did not deliver to the press for no other purpose than that they should stand idle upon the shelves of a
                    divinity library. The pulpit is a clergyman’s parade, the parish is his field of active service. </p>
            <closer>
               <salute rend="indent2"> Believe me, my dear James,</salute>
               <salute rend="indent3"> Yours very affectionately,</salute>
               <signed rend="indent4"> Robert Southey.</signed>
            </closer>
         </div>
      </body>
   </text>
</TEI>
